.filter-box {
  border-radius: 10px;
  background: #fff;
  margin-bottom: 18px;
}

.filter-box h5 i {
  margin-right: 6px;
}
.product-card-image{
  padding: 20px;
}
.filter-list li {
  margin-bottom: 10px;
}

.filter-list input {
  margin-right: 8px;
  accent-color: #079c45;   /* Green check */
  cursor: pointer;
}

.filter-list span {
  float: right;
  font-weight: 500;
  color: gray;
}

.more-link {
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  margin-top: 8px;
  display: inline-block;
}
.more-link:hover {
  text-decoration: underline;
}

/* Responsive */
@media(max-width: 768px){
  .filter-box {
    margin-top: 15px;
  }
}